Subject: Ticket Assigned - Order pick up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 05:47:28 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order pick up  Hello, 

I had ordered a pair of shoes online through the centrepoint app and received the order confirmation email. Post that I was waiting for the email/msg that said the order was ready, which is the standard protocol.

My order was “supposedly” ready as I received this message! Clearly stating that it is ready on Wednesday afternoon.

Embellished Slip-On Sandals wi...   of your order 9401662033 are ready for pick up at Shoexpress  DEIRA CITY CENTER, Near DEIRA CITY CENTER METRO STATION , DEIRA. Please bring your govt. issued ID & this SMS.

However, as I reached Deira City Center and asked for my order the store manager said it isn’t ready and they were supposed to receive it that night. 

In this case, how is the customer supposed to know if the order is actually ready? Since the message was already sent and I followed the procedure. 

Please look into the matter and let me know how am I supposed to receive my order! 
I cannot be traveling the entire city for a pair of shoes! 

Thank you! 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5334875